@charset "utf-8";

/* --------------------------------------------------
   PC styles from ../item_pc.css
-------------------------------------------------- */
@media print, screen and (min-width: 640px) {
	/* -------------------------------------------------- */
	/* 買取オーディオ一覧 */
	/* -------------------------------------------------- */
	/* メインイメージ */
	.fv {
		background-image: url(../../img/fv_bg_achievement.webp);
	}
	
	/* ジャンル・ブランド共通 */
	#brandWrap, #genreWrap {
		width: 1000px;
		margin: 0 auto 85px;
	}
	
	#genreTit, #brandTit {
		height: 316px;
		width: 1000px;
		margin-bottom: 50px;
		position: relative;
	}
	
	#genreTit h2, #brandTit h2 {
		position: absolute;
		margin-bottom: -55px;
		bottom: 40%;
		opacity: 0;
		left: 0;
		z-index: 2;
		background-color: rgba(53, 39, 31, 0.7);
	/* 	width: 450px; */
		padding: 20px 30px 20px 0;
	}
	
	.titleJp {
		font-size: 4.1rem;
		line-height: 1;
		letter-spacing: 0.060em;
		color: #dac495;
		border-bottom: solid 1px;
		display: block;
		padding: 0 0 15px 25px;
	}
	
	.titleEn {
		font-size: 1.4rem;
		line-height: 1;
		letter-spacing: 0.175em;
		color: #a6937c;
		display: block;
		padding: 15px 0 0 25px;
	}
	
	.genreImg, .brandImg {
		position: absolute;
		top: 0;
		right: -30px;
		z-index: 1;
	}
	
	/* ジャンル */
	#genreList {
		margin-right: -25px;
		letter-spacing: -0.3em;
	}
	
	#buyContent #genreList {
		width: calc(100% + 25px) !important;
	}
	
	#genreList li {
		width: 230px;
		display: inline-block;
		margin: 0 25px 30px 0;
		vertical-align: top;
		letter-spacing: normal;
	}
	
	#buyContent #genreList li {
		width: 230px !important;
		display: inline-block !important;
		margin: 0 25px 30px 0 !important;
		vertical-align: top !important;
		letter-spacing: normal !important;
	}
	
	#genreList li a {
		display: block;
		background-color: #fff;
	}
	
	.listImg {
		width: 230px;
		height: 170px;
		margin: 0 auto;
		display: table-cell;
		vertical-align: middle;
	}
	
	.listImg img, .buyBrand img {
		width: 100%;
		height: auto;
	}
	
	.listName {
		clear: both;
		font-size: 1.6rem;
		color: #FFFFFF;
		background: #362e2b;
		text-align: center;
		padding: 5px;
	}
	
	.listName p {
	}
	
	
	/* ブランド */
	.buyList {
		margin-bottom: 50px;
		margin-right: -30px;
	}
	
	.buyList li {
		width: 224px;
		margin: 0 30px 15px 0 ;
		display: inline-block;
		vertical-align: top;
	}
	
	#buyContent #brandList .buyList li {
		width: 224px !important;
		margin: 0 30px 15px 0 !important;
		display: inline-block !important;
		vertical-align: top !important;
	}
	
	.buyList li a {
		padding: 5px 20px;
		font-size: 123.1%;
		display: block;
		background: url(../../img/icon4.png) 95% center no-repeat;
		color: #000000;
		transition: all 0.3s ease-in-out 0s;
		border: 2px #000000 solid;
	}
	
	.buyList li.buyBrand a {
		padding: 0px;
		display: block;
		background: none;
	}
	
	.buyList li.buyBrand a:hover {
		background: none;
		color: #333333;
		opacity: 0.7;
	}
	
	.buyList li a:hover {
		background: url(../../img/icon1.png) 95% center no-repeat #000000;
		color: #FFFFFF;
	}
	
	/* 不明 */
	.buyTit {
		padding:  5px 10px;
		margin-bottom: 10px;
		background: #000;
		color: #FFFFFF;
		font-size: 138.5%;
	}
	.kaitoriTxt {
		font-size: 150%;
		padding-bottom: 20px;
		padding: 10px;
		color: #a40000;
		margin-bottom: 30px;
	}
	
	/* 未登録の為、一時削除 */
	/*
	#genreList li:nth-child(1),
	#genreList li:nth-child(13)
	{
		display: none;
	}
	*/
	
	/*
	#brandList li:last-child
	{
		display: none;
	}
	*/
}

/* --------------------------------------------------
   SP styles from ../item_sp.css
-------------------------------------------------- */
@media screen and (max-width: 639px) {
	/* -------------------------------------------------- */
	/* 買取オーディオ一覧 */
	/* -------------------------------------------------- */
	/* メインイメージ */
	#spFv {
		background-image: url(../../img/fv_bg_achievement.webp);
	}
	
	#buyContent {
		padding-top: 15px;
	}
	
	/* ジャンル・ブランド共通 */
	#brandWrap, #genreWrap {
		width: 100%;
		margin: 0 auto;
	}
	
	#genreTit, #brandTit {
		width: 100%;
		margin-bottom: 30px;
		position: relative;
	}
	
	#genreTit h2, #brandTit h2 {
		position: absolute;
		top: 50%;
		left: 0;
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		z-index: 2;
		background-color: rgba(53, 39, 31, 0.7);
		padding: 10px 15px 10px 0;
	}
	
	.titleJp {
		font-size: 2.0rem;
		line-height: 1;
		letter-spacing: 0.060em;
		color: #dac495;
		border-bottom: solid 1px;
		display: block;
		padding: 0 0 5px 15px;
	}
	
	.titleEn {
		font-size: 1.0rem;
		line-height: 1;
		letter-spacing: 0.175em;
		color: #a6937c;
		display: block;
		padding: 5px 0 0 15px;
	}
	
	.genreImg img, .brandImg img {
		width: 100%;
		height: auto;
	}
	
	/* ジャンル */
	#genreList {
		padding-bottom: 50px;
	}
	
	#genreList li {
		width: 50%;
		float: left;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	#genreList li:nth-child(odd) {
		padding: 0 7.5px 20px 15px;
	}
	
	#genreList li:nth-child(even) {
		padding: 0 15px 20px 7.5px;
	}
	
	#genreList li a {
		display: block;
	}
	
	.listImg img, .buyBrand img {
		width: 100%;
		height: auto;
	}
	
	.listName {
		font-size: 1.2rem;
		color: #FFFFFF;
		background: #362e2b;
		text-align: center;
		padding: 2px 0;
		display: table;
		width: 100%;
	}
	
	.listName p {
		display: table-cell;
		vertical-align: middle;
	}
	
	
	/* ブランド */
	.buyList {
		margin-bottom: 50px;
	}
	
	.buyList li {
		width: 50%;
		float: left;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	.buyList li:nth-child(odd) {
		padding: 0 7.5px 20px 15px;
	}
	
	.buyList li:nth-child(even) {
		padding: 0 15px 20px 7.5px;
	}
	
	.buyList li p {
		font-size: 1.2rem;
		color: #FFFFFF;
		line-height: 1;
		padding-top: 2px;
	}
	
	.buyList li.buyBrand a {
		padding: 0px;
		display: block;
		background: none;
	}
	
	/* 未登録の為、一時削除 */
	
	/*
	#genreList li:nth-child(1),
	#genreList li:nth-child(13)
	{
		display: none;
	}
	*/
	
	/*
	#brandList li:last-child
	{
		display: none;
	}
	*/
}
